[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[[source]]
url = "{{repositoryUrl}}/repository/{{repositoryPythonName}}"
verify_ssl = true
name = "pypi"

[dev-packages]
pylint = "*"

[packages]
connexion = "==1.1.9"
python-dateutil = "==2.6.0"
Flask-Cors = "==3.0.4"
{{#artifactDependencies}}
{{artifactId}} = "=={{artifactVersion}}"
{{/artifactDependencies}}

[requires]
python_version = "3.6"